* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    width: 100%;
    height: 100vh;
    background: #0f3854;
    background: radial-gradient(ellipse at center, #0a2e38 0%, #000000 70%);
    background-size: 100%;
}

p {
    margin: 0;
    padding: 0;
}
.reloj {
    font-family: 'Share Tech Mono', monospace;
    color: #0073aa; /* Nuevo color */
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-shadow: 0 0 20px rgba(0, 115, 170, 1), 0 0 20px rgba(0, 115, 170, 0);
}
.tiempo {
    letter-spacing: 0.05em;
    font-size: 80px;
    padding: 5px 0;
}
.fecha {
    letter-spacing: 0.1em;
    font-size: 24px;
}
